Subject: Re: bug#16989: 24.3; Crashes on Mac 10.7.5

From: Charles Magid <[email-masked]>
Date: Wed, 25 May 2016 16:35:58 -0400

No, it has been too long.  Im on 10.11.4.  It still hangs about 1/month.
There are so few of us developing using emacs with ruby on rails it is
probably not worth some ones time.  Thanks for the email Alan!

Some other thought.

Emacs is the best!

I would like to see someone go through the list of packages and add to
describe package, why someone would want to use it (what is it for?), and a
pointer to the instructions on how to use it. Not just how to install it.

I wish someone would create many more emacs screencasts on how to use
existing packages and have a centralized place for the list of the
screencasts.  I would like to see some on:
  Auto-complete*
  Fly*
  helm*
  git*
  magit
  realgud - with a modern version of ruby on rails
  rvm
  web
  heroku*

The gutter seems like it needs some work. I haven't found a way to have all
the following work together.

  git-gutter
  https://github.com/whitesmith/rubycritic
  https://github.com/seattlerb/flay
  linum-mode (especially with larger files)

I wish I could hire someone to help me get past some of my emacs issues.

On Wed, May 25, 2016 at 4:11 PM, Alan Third <[email-masked]> wrote:

> Charles Magid <[email-masked]> writes:
>
> > From: [email-masked]
> > To: [email-masked]
> > Subject: 24.3; Crashes on Mac 10.7.5
> > --text follows this line--
> > Backtrace from Mac console
>
> Hi, Sorry it's taken so long for someone to respond. I can't see any
> steps to reproduce this problem. Do you remember what caused it?
> --
> Alan Third
>

-- 
Best,
::Charles